section.single  .title{
    margin-top: 60px;
    font-weight: 600;
    font-style: normal;
    font-size: 32px;
    line-height: 1.6;
    color: #DE6000;
    border-bottom: 2px dashed #d2dad9;
    margin-bottom: 40px;
    padding-bottom: 40px;
    background-color: transparent;
} 
section.single  h2 {
 font-size: 1.45em;
  color: #fff!important;
  margin:
50px 0px 40px 0px;
  position: relative;
  padding:
.75em 1em .75em 0.8em;
   background:
#0068B7;
}

section.single  h3 {font-size:1.3em;
  border-bottom:
2px dashed #0068B7;
  font-weight: 400;
  color: #555 !important;
  position: relative;
  margin:
50px 0px 20px 0px;
  padding-bottom: 10px;
}
section.single h4 {
  margin-top: 40px;
  font-weight: 500;
  font-style: normal;
  font-size: 17px;position: relative;
  line-height: 1.6;
  color: #000;padding-left: 1.2em;
	
}
section.single  h4:before {
  content: "◆";/*アイコンのユニコード*/
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #0068B7; /*アイコン色*/
  font-weight: 900;
}
  
section.single h5 {
  margin-top: 40px;
  font-weight: 500;
  font-style: normal;
  font-size:1.1em;
  line-height: 1.6;
  color: #0068B7;
}
/*
section.single p{
  margin-top: 20px;
  font-size: 0.95em;
  line-height: 1.5em;
	color: #444 !important;
  font-weight: 400 !important;
}
section.single .text p a {
  margin-top: 40px;
  background-color: #0068B7;
  padding: 1.5vw 1.111111vw;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 600;
  font-style: normal;
  font-size: 24px;
  line-height: 1.78;
  text-decoration: none;
  color: #fff;
  border-radius: 0.2777777778vw;
  box-shadow: 0 0.2777777778vw 0 rgba(0,0,0,.25);
  text-decoration: none;
  transition: all 0.3s;
  position: relative;
  padding-right: 60px;
}

section.single p  a::after{
  position: absolute;
  top: 50%;
  right: 20px;
  content: "";
  background-image: url(../img/link.svg);
  width: 32px;
  height: 32px;
  z-index: 10;
  background-size: cover;
  transform: translateY(-50%);
}
*/
section.single .text p a:hover{
  opacity: 0.6;
}
/*
section.single  p  a[target="_blank"] {
  padding-right: 60px;
  position: relative;
}

section.single p  a[target="_blank"]::after{
  position: absolute;
  top: 50%;
  right: 20px;
  content: "";
  background-image: url(../img/link_out.svg);
  width: 32px;
  height: 32px;
  z-index: 10;
  background-size: cover;
  transform: translateY(-50%);
}
*/
section.single table{
  margin-top: 40px;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
margin-bottom: 40px;
}
section.single table tr{

}
section.single table th{
  padding: 10px;
  background: #0068b71a;
  border: solid 1px #778ca3;

}
section.single table tr:nth-child(1){ background: #0068b71a;}
section.single table td{
  padding: 10px;
  border: solid 1px #ccc;

}
section.single mark {
  background-color: transparent;
  color: #cf2e2e;

}
.example_detail .img01{
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  section.single  .title{
    margin-top: 0;
    font-weight: 600;
    font-style: normal;
    font-size: 22px;
    line-height: 1.6;
    color: #0068B7;
    border-bottom: 2px dashed #d2dad9;
    margin-bottom: 20px;
    padding-bottom: 20px;
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
} 
section.single  h2 {
  position: relative;
  margin-top: 20px;
  font-weight: 500;
  font-style: normal;
  font-size: 22px;
  line-height: 1.6;
 
}
section.single  h3 {
  position: relative;
  margin-top: 20px;
  padding-left: 2.4305555556vw;
  font-weight: 500;
  font-style: normal;
  font-size: 22px;
  line-height: 1.6;
}

section.single h4 {
  margin-top: 20px;
  font-weight: 500;
  font-style: normal;
  font-size: 22px;
  line-height: 1.6;
  color: #0068B7;
}on.single h5 {
  margin-top: 20px;
  font-weight: 500;
  font-style: normal;
  font-size: 22px;
  line-height: 1.6;
  color: #0068B7;
}
section.single p{
  margin-top: 10px;
  font-size: 16px;
  line-height: 28px;

}
section.single .text p a {
  margin-top: 20px;
  background-color: #0068B7;
  padding: 20px 10px;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 600;
  font-style: normal;
  font-size: 16px;
  line-height: 1.78;
  text-decoration: none;
  color: #fff;
  border-radius: 0.2777777778vw;
  box-shadow: 0 0.2777777778vw 0 rgba(0,0,0,.25);
  text-decoration: none;
  transition: all 0.3s;
  padding-right: 30px;
}
section.single .text p a:hover{
  opacity: 0.6;
}
section.single  p  a {
  padding-right: 40px;
  position: relative;
}
section.single p  a::after{
  right: 10px;
  width: 16px;
  height: 16px;
}
section.single  p  a[target="_blank"] {
  padding-right: 40px;
  position: relative;
}
section.single p  a[target="_blank"]::after{
  right: 10px;
  width: 16px;
  height: 16px;
}
section.single table{
  margin-top: 20px;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;

}
section.single table tr{

}
section.single table th{
  padding: 10px;
  background: #0068b71a;
  border: solid 1px #778ca3;

}
section.single table td{
  padding: 10px;
  border: solid 1px #778ca3;

}
section.single mark {
  background-color: transparent;
  color: #cf2e2e;

}
.example_detail .img01{
  margin-top: 20px;
  margin-bottom: 0;
}
.bg_title {
  font-size: 1.7rem!important;
  margin-bottom: 20px!important;
}

  }